@import '../scss/style.css';



/* CUSTOM STYLE */



#theme .tt-cart__list{

	border-bottom-color:#fff;

}



/* stili pagina "esplora"*/



.contenitore {

	background-color: #f5f5f5; 

	width: calc(100% - 15px); 

	margin-right: 0; 

	padding-bottom: 10px; 

	padding-top: 10px; 

	margin-bottom: 20px;

	margin-left: 0px;

}



.img-align {

	background-size: cover;

	background-position: center center;

}



.info-utente {

	text-align: left; 

	padding-left: 20px; 

	line-height: 0px; 

	width: 100%;

}



.offerto-da{

	line-height: 1; 

	text-transform: uppercase; 

	margin: 0px;

}



.nome-utente {

	display: inline-block;

	line-height: 1;

}



.ricevilo-scambialo {

	text-align: left; 

	padding-left: 20px; 

	line-height: 0px; 

	width: 100%;

}







/* MARGINI */



.mt0 {margin-top: 0px;}

.mb0 {margin-bottom: 0px;}

.mr0 {margin-right: 0px;}

.mt10{margin-top: 10px;}

.mt15 {margin-top: 15px;}

.mt20 {margin-top: 20px;}



/* PADDING */

.pb0{padding-bottom: 0px}

.pt0{padding-top: 0px}

.pl20{padding-left: 20px}

.pb40{padding-bottom: 40px}

.pt40{padding-top: 40px}



/*colori*/

.white {

	color: white;

}



.red {

	color:#EC5149;

}



.tt-tabs__content form:after {

	content: " ";

	display: block; 

	height: 0; 

	clear: both;

}





/* MY STYLES */



#distance-range-selector .irs-line, #price-range-selector .irs-line {

	transform: translateY(10px);

}



.visible-type {

	border: 2px solid #e6e6e6;

	text-align: center;

}



.visible-type h6 {

	color:#777777;

}



#type1:checked + label, #type1:checked + label > h6, #type1:checked + label > p, #method1:checked + label, #method1:checked + label > h6, #method1:checked + label > p {

	background-color: #EC5149;

	color:#fff;

	border-color:#EC5149;

}



#type2:checked + label, #type2:checked + label > h6, #type2:checked + label > p, #method2:checked + label, #method2:checked + label > h6, #method2:checked + label > p {

	background-color: #EC5149;

	color:#fff;

	border-color: #EC5149

}



#type3:checked + label, #type3:checked + label > h6, #type3:checked + label > p, #method3:checked + label, #method3:checked + label > h6, #method3:checked + label > p {

	background-color: #EC5149;

	color:#fff;

	border-color: #EC5149

}



input[name=offer] + label, input[name=offer] + label {

	border:3px solid transparent;

}



input[name=offer]:checked + label, input[name=offer]:checked + label {

	border:3px solid #EC5149;

}



input[name=offer]:checked + label img {

    filter: grayscale(0);

}



input[name=method]:checked + label .grey_icon {

	display:none;

}



input[name=method]:checked + label .white_icon {

	display:inline !important;

}



.box__dragndrop,

.box__uploading,

.box__success,

.box__error {

  display: none;

}



.box .inner-box {

  background-color: white;

  outline: 2px dashed black;

  outline-offset: -10px;

}



.box .inner-box label {

	text-align:center;

	line-height:150px;

}



.box .inner-box label strong {

	color:#EC5149;

}



.box .box__dragndrop {

  display: inline;

}



.box.is-dragover .inner-box {

  background-color: #e6e6e6;

}



.box .box__file {

	visibility:hidden;

	position:absolute;

}



/*

.mfp-auto-cursor .mfp-content .my-dialog{

	width:auto;

	margin:auto;

	padding:20px;

	background-color:white;

	border: 2px solid #EC5149;

}

*/



.popover__wrapper{

	z-index:10;

}



.popover__content {

    opacity: 0;

    visibility: hidden;

    position: absolute;

    transform: translate(0,10px);

    background-color: #f8f8f8;

    padding: 1.5rem;

    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

    width: auto;

    margin-top: 15px;

    border:2px solid #a3d063;

    z-index:11;

}

.popover__content:before {

    position: absolute;

    z-index: -1;

    content: '';

    right: calc(50% - 10px);

    top: -10px;

    border-style: solid;

    border-width: 0 10px 10px 10px;

    border-color: transparent transparent #a3d063 transparent;

    transition-duration: 0.3s;

    transition-property: transform;

}

.popover__wrapper:hover .popover__content, input[name=offer]:checked + .popover__wrapper .popover__content {

    z-index: 10;

    opacity: 1;

    visibility: visible;

    transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);

}



.popover__content, .proposte-info{

	transform: translateX(calc(-50% + 48px));

}



@media (min-width:1500px){

	.popover__content, .proposte-info{

		width:700px;

	}

}



@media (max-width:1500px){

	.popover__content, .proposte-info{

		width:350px;

		

	}

}



@media (max-width:690px){

	.popover__content, .proposte-info{

		width:200px;

	}

}



@media (max-width:540px){

	.popover__content, .proposte-info{

		margin: 10px -50%;

	}

	

	.popover__content:before {

		display:none;

	}

}





#theme .tt-checkout__steps > div p {

	font-size:20px;

	padding:0 20px;

	width: 250%;

    text-align: center;

}



#theme .tt-checkout__methods ul li p {

	margin: 0 50px 10px 20px;

}



.red-span {

	color: #EC5149

}



.black-span {

	color: #000;

}



.step-info {

	background-color: #f5f5f5;

    padding: 30px;

    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

    width: auto;    

    text-align:center;

}



.step-info.green{

	border: 2px solid #a3d063;

}



.step-info.grey{

	border: 2px solid #777777;

}



.step-info.red{

	border: 2px solid #EC5149;

}



.tt-list-toggle__accordion .my-list {

	margin-top: 30px;

	margin-left: 30px

	

}



.tt-list-toggle__accordion .my-list:after {

	}



.tt-list-toggle__accordion .my-list > li {

	font-weight: 700;

	margin-top: 4px;

	display: list-item;

    text-align: -webkit-match-parent;

    display: list-item;

    text-align: -webkit-match-parent;

    border: none!important;

    padding-top: 0px!important;

    margin-top: 0px!important;

}



.tt-list-toggle__accordion .my-list > li:before {

	background-color: #EC5149;

	display: inline-block;

    content: '';

    margin-right: 12px;

    border-radius: 50%;

    width: 6px;

    height: 6px;

    

}





.tt-list-toggle__accordion .my-list > li > a {

	font-size: 16px!important;

	display: inline;

	color: #777777!important;

}



.tt-list-toggle__accordion .my-list > li > a:hover {

	color: #EC5149!important;

}



.my-list2 > li:before{

	background-color: #fe5a1a;

	display: inline-block;

    content: '';

    margin-right: 12px;

    border-radius: 50%;

    width: 6px;

    height: 6px;

}



.two-columns {

	-webkit-column-count: 2; /* Chrome, Safari, Opera */

    -moz-column-count: 2; /* Firefox */

    column-count: 2;

}



.ttg-list ul {list-style-position: outside!important;}



.my-box {

	padding: 0px!important

}



.my-box > img {

	min-height: 350px;

}



.my-box > p {

	text-align: center;

    line-height: 1.25;

    padding:5px 20px!important

}



.my-box > h5 {

	text-align: center;

	margin-top: 20px

}





/* MY RESPONSIVE   */  



@media only screen and (min-width: 1400px) {}



@media only screen and (max-width: 1399px) {}



@media only screen and (min-width: 1025px) {}



@media only screen and (max-width: 1024px) {

	

}



@media only screen and (min-width: 768px) {

}



@media only screen and (max-width: 767px) {

}



@media only screen and (max-width: 479px) {



	

}



.shape-grey {

	-webkit-clip-path: polygon(90% 0, 100% 50%, 90% 100%, 0 100%, 0 0);

	clip-path: polygon(93% 0, 100% 50%, 93% 100%, 0 100%, 0 0);

}



.slick-list {

	height:auto !important;

}





#theme .tt-list-toggle .tt-list-toggle__next a::after {

    border-right-color: #b7b7b7;

    border-bottom-color: #b7b7b7;

    position: relative;

    right: 0px

}



#theme .tt-list-toggle__accordion li > a::after {

    border-color: #b7b7b7;

}



#theme .tt-list-toggle__next > a::after {

    border-color: #ebebeb;

}



.tt-list-toggle.tt-list-toggle__accordion li > a::after {

    border-width: 3px;

    width: 12px;

    height: 12px;

}



.tt-list-toggle__next.tt-list-toggle__open > a::after {

    top: 14px;

    -webkit-transform: rotate3d(10, -4, 0, 180deg);

    -moz-transform: rotate3d(10, -4, 0, 180deg);

    -ms-transform: rotate3d(10, -4, 0, 180deg);

    transform: rotate3d(10, -4, 0, 180deg);

}



.tt-list-toggle__next > a::after {

    -webkit-transition: 0.7s;

    -moz-transition: 0.7s;

    -ms-transition: 0.7s;

    transition: 0.7s;

}



.tt-list-toggle__next > a::after {

    display: block;

    content: '';

    margin-left: auto;

    margin-right: 4px;

    border-right: solid 2px transparent;

    border-bottom: solid 2px transparent;

    cursor: pointer;

    pointer-events: none;

    width: 6px;

    height: 6px;

    -webkit-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    -o-transform: rotate(45deg);

    transform: rotate(45deg);

    

    

}



.tooltip {

  position: relative;

  display: inline-block;

  display: inline;

  color: #777;

  font-size: 16px;

}



.tooltip .tooltiptext {

  visibility: hidden;

  width: 120px;

  background-color: #f5f5f5;

  color: #fff;

  text-align: center;

  border-radius: 6px;

  padding: 5px 0;

  position: absolute;

  z-index: 1;

  bottom: 125%;

  left: 50%;

  margin-left: -60px;

  margin-top: 0px!important;

  margin-bottom: 0px!important;

  opacity: 0;

  transition: opacity 0.3s;

  font-size: 16px;

  box-shadow: 0px 0px 1px 1px rgba(119, 119, 119, 0.2)

}



.tooltip .tooltiptext a {

	font-size: 14px;

	color: #777;

	text-decoration: underline;

	font-weight: 400;

}



.tooltip .tooltiptext p {

	font-size: 14px;

	color: #777;

	font-weight: 400;

}



.tooltip .tooltiptext::after {

  content: "";

  position: absolute;

  top: 100%;

  left: 50%;

  margin-left: -5px;

  border-width: 5px;

  border-style: solid;

  border-color: #f5f5f5 transparent transparent transparent;

}



.tooltip:hover .tooltiptext {

  visibility: visible;

  opacity: 1;

}









/* BLOCCHI HOME */

.container-item{

	display: block

}



.item{

	width:100%;

	height:260px;

	background-position: center center;

	background-size: cover;

	position: relative;

	top:0;

	left:0;

	z-index:5;

	overflow-y: hidden;

}



.item-content{

	position: absolute;

	width:100%;

	bottom: 0;

	-webkit-transform: translate(0,100%);

	   -moz-transform: translate(0,100%);

	    -ms-transform: translate(0,100%);

	     -o-transform: translate(0,100%);

	        transform: translate(0,100%);

	

	-webkit-transition: all 0.3s ease-in-out;

	   -moz-transition: all 0.3s ease-in-out;

	    -ms-transition: all 0.3s ease-in-out;

	     -o-transition: all 0.3s ease-in-out;

	        transition: all 0.3s ease-in-out;

	

}

.item:hover .item-content{

	-webkit-transform: translate(0,0);

	   -moz-transform: translate(0,0);

	    -ms-transform: translate(0,0);

	     -o-transform: translate(0,0);

	        transform: translate(0,0);

	    

	-webkit-transition: all 0.3s ease-in-out;

	   -moz-transition: all 0.3s ease-in-out;

	    -ms-transition: all 0.3s ease-in-out;

	     -o-transition: all 0.3s ease-in-out;

	        transition: all 0.3s ease-in-out;

}



.item-top-content{

	position: relative;

}

.item-top-content-inner{

	position: absolute;

	bottom: 0;

	

	background: #EC5149;

	width:100%;

}

.item-add-content{

	padding:0 15px 15px 15px;

	opacity:0;

	-webkit-transition: all 0.3s ease-in-out;

	   -moz-transition: all 0.3s ease-in-out;

	    -ms-transition: all 0.3s ease-in-out;

	     -o-transition: all 0.3s ease-in-out;

	        transition: all 0.3s ease-in-out;

}

.item:hover .item-add-content{

	opacity:1

}

.item-add-content-inner{

	border:0px solid #dadada;

	border-top-width:1px;

	padding-top:10px;

}



/* content */



.item-product{

	width:70%;

	margin: auto;

}



.item-content{

	background: #EC5149;

}

























.info-p {

	float: left;

	text-align: left

}



.info-p label {

	font-size: 16px

}



.div-info {

	position: relative;

	padding-top: 10px;

	border-top: 1px solid #eee;

}



.tt-listing-page__promobox-text p {

	font-size: 14px!important;

}



.img-prop {

	padding:0;

	width:200px; 

	max-width:200px; 

	height:200px;

	object-fit: cover;

	flex: 0 0 200px;

}



@media only screen and (max-width: 958px) {

	.img-prop {

		width:120px; 

		max-width:120px; 

		height:120px;

		flex: 0 0 120px;

	}

}



@media only screen and (max-width: 768px) {

	.img-prop {

		width:200px; 

		max-width:200px; 

		height:200px;

		flex: 0 0 200px;

	}

}



/*

@media only screen and (max-width: 530px) {

	.img-prop {

		width:120px; 

		max-width:120px; 

		height:120px;

		flex: 0 0 120px;

	}

}

*/



@media only screen and (max-width: 530px) {

	.img-prop {

		width:250px; 

		max-width:250px; 

		height:250px;

		margin:auto;

		display:block;

	}

	

	.img-prop ~ div{

		width:100%;

		display:block;

		flex: 0 0 100%;

		max-width: 100%;

	}

}





.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {

    outline: none!important;

}



@media only screen and (max-width: 767px) {

	.title-resp h3 {

		font-size: 34px;

		line-height: 30px;

	}

}



/*BANNER PUBBLICITARI*/



.ad-desktop {display: block}

.ad-mobile {display: none}



@media only screen and (max-width: 768px) {

		.ad-desktop {display: none}

		.ad-mobile {display: block}

	}



.container-a {

	display:flex;

}



.ad-a1, .ad-a2, .ad-a3, .ad-a4 {

	display:flex;

	width:50%;

	height:auto;

	max-width:50%;

	max-height:240px;

	padding:15px;

}

	

.ad-a1 img, .ad-a2 img, .ad-a3 img, .ad-a4 img {

	object-fit:contain;

}

	

	

/* BOTTONE CHAT */



.top_menu .buttons {

	right: 20px

}



.chat-button button {

	color: white;

	background-color: #ee524a;

	border: none;

	border-radius: 50px;

	height: 57px;

	width: 57px;

	position: fixed;

	bottom: 10px;

	right: 10px;

	display: none;

}



.chat-button button:focus {

	outline:0;

}



.close-chat:focus {

	outline:0;

}



.close-chat {

	border: none;

	color: #ee524a;

	background-color: transparent;

	display: none;

}



@media (min-width: 1025px){

	#chat {

		display:block;

	}

}



@media only screen and (max-width: 1024px) {

	#chat {

		display: none;

		z-index: 1000004;

		width: 100vw;

	}

	

	.chat-button button {

		display: block;

	}

	

	.close-chat {

		display: block

	}

	

	.chat_window {

		max-width: 100%;

	}

}



/* ////////////////////////////////////////////////////////RESPONSIVE */



@media only screen and (max-width: 1400px) {

	

	.my-container {

		width: 98%;

	}

	

}







@media only screen and (max-width: 1024px) {

	

	.item-top-title h5 {

		font-size: 16px;

	}

	

	.my-container {

		width: 98%;

	}

	

	#theme .tt-tabs__body > div > span {

		display:none;

	}

	

}







@media only screen and (max-width: 768px) {



	.tt-listing-page__promobox-text h5 {

		font-size: 20px

	}

	

	.info2 p, .info2 a, .info2 button {

		display: inline!important;

		font-size: 14px;

		text-align: left;

	}

	

	.info2 button {

		margin-left: 10px;

		padding: 5px 10px;

	}

	

	hr {

		margin: 10px 0px;

	}

	

	.abuso {

		font-size: 13px;

	}

	

	.tt-post-head {

		margin-bottom: 0px;

	}

	

	.tt-page__cont-small h4 {

		font-size:24px;

		margin: 0px;

	}

	

	.tt-page__cont-small h6 {

		font-size:16px;

		margin: 0px;

	}

	

	.shape-grey{

		padding-bottom:30px;

		-webkit-clip-path: polygon(100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);

		clip-path: polygon(100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);

	}

	

	

}







@media only screen and (max-width: 480px) {

		.tt-post-text{

			margin: 20px;

		}

		.circle-container {

/*

			zoom:70%;

			-ms-zoom: 0.7;

			-webkit-zoom: 0.7;

*/

			transform:  scale(0.7);

			-moz-transform:  scale(0.7);

			-webkit-transform:  scale(0.7);

			transform-origin: 50% 50%;

			-ms-transform-origin: 50% 50%;

			-moz-transform-origin: 50% 50%;

			-webkit-transform-origin: 50% 50%;

			margin:0 auto !important;

		}

		

		

	}







@media only screen and (max-width: 378px) {

	

	.tt-listing-page__promobox-text h5 {

		margin: 0px;

		font-size: 17px;

	}

	

	.div-info p {

		font-size: 13px;

		line-height: 14px;

	}	

	

	.circle-container {

		transform-origin: 20% 50%;

		-ms-transform-origin: 20% 50%;

		-moz-transform-origin: 20% 50%;

		-webkit-transform-origin: 20% 50%;

		margin-left:5% !important;

	}

}



.tooltip .tooltiptext{

	border: 2px solid #a3d063;

}



.tooltip .tooltiptext::after {

	border-color: #a3d063 transparent transparent transparent;

}



#paypal-button:disabled {

	filter: grayscale(100%);

}



.filters {

    width: 100%;

    padding: 15px;

}



.filters .row {

	width:100%;

	margin:0;

}



.popover__wrapper > p {

	font-weight:700;

	position: absolute;

    top: -30px;

    width: 100%;

    text-align: center;

    background:#fff;

}



@media (min-width: 1px){

	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl {

		padding-right: 15px;

	    padding-left: 15px;

	}

}



@media (min-width: 480px){

	.container {

	    width: 100%;

	    max-width: 100%;

	}

}



.business-flag {

	-webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);

	clip-path: polygon(0 0, 0% 100%, 100% 0);

	background-color:#2774BA;

	width: 100px;

    height: 100px;

    float: left;

    position: absolute;

}



.business-flag span {

	color:#fff;

	display:block;

	transform: rotateZ(-45deg) translate(-25%, 10%);

	font-size:16px !important;

	text-align:center;

}



.business-rect {

	background-color:#2774BA;

	width: 100%;

	margin-bottom:15px;

}



.business-rect span {

	color:#fff;

}



#theme .tt-form__form > label span.switch__label {

	margin-top:0;

}


/*GROUPS*/

.groups-left-bar-ul{
	margin-left: 25px;
}

.groups-left-bar-ul li{
	padding-left: 2px;
	border-left: 3px solid transparent;
}

.tt-tabs__head-groups{
	border-right: 4px solid #EC5149;
	position: fixed!important;
}

.groups-left-bar-ul li:hover{
	border-left: 3px solid #EC5149;
}

.groups-not-accepted{
	color: #d0a463!important;
}

.show-groups-bar {
	position: absolute;
	z-index: 3;
	background-color: #fff;
	width: 100%;
	height: 100%;
	text-align: center;
	display: block!important;
	transition:all 1s;
}
.group-setup{
	display: inline!important;
	position: absolute;
}
@media (min-width: 1024px){
	.group-setup{
		display: none!important;
	}
	.tt-tabs__body-groups{
		margin-left: 280px;
	}
}

.tt-group-name{
	margin: 0 auto!important;
}

.table-group-member img{
	object-fit: cover;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	border:2px solid #ec5149;
	cursor: pointer;
}

.table-group-member td{
	vertical-align: middle!important;
}

.table-group-member i{
	font-size: 2rem;
	cursor: pointer;
}

.group-position-absolute{
	position: absolute!important;
}

/* MARKER */
.tt-header__marker{
	width: 250px;
	background-color: bisque;
	display: none;
	
}

.tt-header__marker h6{
	display: block!important;
	text-align: left;
	font-size: 18px!important;
	line-height: 1.555!important;
}

.tt-header__marker a{
	
	font-size: 16px!important;
	line-height: 1.75!important;
	text-rendering: optimizeLegibility;
}

.admin_filters{
	display: none;
}

.tt-header__marker.show,
.admin_filters.show{
	display: block!important;
}

.field-search input,
.field-search select{
	width: 100%;
}

